local fn = _gn(0xF25D331DC2627BBC)
--- It returns true if the player is online, suggesting they are also logged in locally. Note that this is an alias for `NETWORK_IS_SIGNED_ONLINE`.
-- @return It provides a true value if the game is in online mode and false if it's in offline mode.
function Global.IsPlayerOnline()
	return fn(_r)
end
